#ENC[AES256_GCM,data:NYZXldS4+uSo/5kBusU/ACvHyHGIDbHjkUoc/dfDz7I=,iv:8eXN9LCJ07opAKI5FQ39V8ooPsya/pPCWUt7wnCoDdc=,tag:9Cb//lPj+HfJHROG5GNilQ==,type:comment]
apiVersion: v1
kind: PersistentVolume
metadata:
    name: calibre-data
spec:
    storageClassName: ENC[AES256_GCM,data:gkGCGlLX,iv:+4tQjzC2DTrf76KUThzQMfkOTvLqvvygc8x8I5uYSAo=,tag:qjL8U4DsdrM8/kcgIvpyfw==,type:str]
    capacity:
        storage: ENC[AES256_GCM,data:uesh,iv:X1FFdVbXb0pm0aL6s0iYq/1aZWtgSr/p2IRQ/03ZlrI=,tag:sgl0gKjuVEG/qg6xiEN+DA==,type:str]
    accessModes:
        - ENC[AES256_GCM,data:pFx7f+AJz/zyUHcuuw==,iv:shJAZqvKmP3y0yRHA3GTjRAOk0ryjHonFGil9247OFU=,tag:bKLXgkNUAqPAJOgwuJuPlg==,type:str]
    nfs:
        server: ENC[AES256_GCM,data:fHdv5NcsER/Xzbuw,iv:Lje+f8zuVIjhd3R9YNSV1gAqhjGK4zg8mzpTLNcDj0I=,tag:ebV9+Hy+XMguL5uQ5kl+vg==,type:str]
        path: ENC[AES256_GCM,data:veclnORaPvORipBoZD8qfOCMr5Sk4J7g+pI7HHP4GI4m4w==,iv:vD/hTPO8HzOrAjokk0xiE8anW5wGS2MlpRu/Z4LhOms=,tag:CEC5woPLwpoj2ubPxNwmiA==,type:str]
    mountOptions:
        - ENC[AES256_GCM,data:bFQqvuuqrBwxw3k=,iv:Lw/gYVwtLJ53eMyawUx3XR5r83ZJfSBsEIOiE8CcPqY=,tag:CFkDm/sN49yx29DaeQtf1Q==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSB5Vjdyd2VnN01MRjZ5RGFM
            VW9YdVZBRjJiN3NMVW45TnIrN2MxZUVRaFUwCnY1N0pOam0xRTg1WXEwREJQZFJy
            UlpIRTZ0TzE0UGtQaDRIU2gzYzVlb3MKLS0tIFVNbXJUWTNpc3B0SmxyR1BhVkVw
            amdvek1kcWtkdzB6cHp1emlwT1NlL3cKMgOlyHO4bglOvIIhSIc97yiQEP27Cus/
            2Cwik5AZbBwQOSYwMa63X0ZddESWmzxTeQj+RED6ZuxITVRCgGNHbQ==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-21T20:34:13Z"
    mac: ENC[AES256_GCM,data:Xa1xPIoWWBc5g741rEjbrmkiD6Lf4HvQX2L9+3u25oXSa9/9pj9P+Y6yut1glEZ7rGIOVG4GDgBG9DUODcLl/ZdNg0Bmpk8FIjyLp8suPmA+UFv+lFWDtxt1xsbIyg57vhu6TnLazEKTmcN4/wPdVpgRJGs/KKPN6mn+smOhLh4=,iv:Mntmb/+Gk1jjYYksT2bjQFIs9h4uzzvwpl3KcDN70G4=,tag:ZG8SrxZ6DrMaoBjRmsfiTA==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
---
apiVersion: v1
kind: PersistentVolume
metadata:
    name: calibre-books
spec:
    storageClassName: ENC[AES256_GCM,data:J0QhhyP2,iv:0aEjtqWbU3J5htZrOMPZ0ElGfxhWgQdt4M+CdMwK5OQ=,tag:/LZXFXrDk9MB81NL79/9tg==,type:str]
    capacity:
        storage: ENC[AES256_GCM,data:I6vI,iv:fRNOQn0TEcMnMTq+Z+iyY/Lujkuo9KAiu2c4906lQF8=,tag:v+nH1mSJc/SFsSRSY3+PbA==,type:str]
    accessModes:
        - ENC[AES256_GCM,data:SI12B0mLg+318qC0Dw==,iv:tpr6bvZ6rJtKkKVNR2dXqN8BGWOJ9dSXoJxgtOZtb8I=,tag:5SIGRxpTOuMyJgf5FYveiA==,type:str]
    nfs:
        server: ENC[AES256_GCM,data:A3S0b8JAhSxKlM1Q,iv:7+PpU7j/VGKOLmjDl8yPMkUR5V1VC7QS1BTcI3zJjPc=,tag:DwsxMTMoksRYqQKxCumKnQ==,type:str]
        path: ENC[AES256_GCM,data:oPrCD+uTffG4I7LwvbmVP+3iQEdfDYr7vaphdt6jAYtsHaE=,iv:0T20VpwVknD+u8bZ22A02uASS5c+H7MYO07aeR9FACA=,tag:+WraghpBfarn7jvHbLSX3g==,type:str]
    mountOptions:
        - ENC[AES256_GCM,data:w51PnMMgQ+mlUBk=,iv:MSnu8AVzweWohc+V/tfUl//B23qpxr3mUU5fELBiCHc=,tag:leklhukE1Bc4tpVFR9IYpg==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSB5Vjdyd2VnN01MRjZ5RGFM
            VW9YdVZBRjJiN3NMVW45TnIrN2MxZUVRaFUwCnY1N0pOam0xRTg1WXEwREJQZFJy
            UlpIRTZ0TzE0UGtQaDRIU2gzYzVlb3MKLS0tIFVNbXJUWTNpc3B0SmxyR1BhVkVw
            amdvek1kcWtkdzB6cHp1emlwT1NlL3cKMgOlyHO4bglOvIIhSIc97yiQEP27Cus/
            2Cwik5AZbBwQOSYwMa63X0ZddESWmzxTeQj+RED6ZuxITVRCgGNHbQ==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-21T20:34:13Z"
    mac: ENC[AES256_GCM,data:Xa1xPIoWWBc5g741rEjbrmkiD6Lf4HvQX2L9+3u25oXSa9/9pj9P+Y6yut1glEZ7rGIOVG4GDgBG9DUODcLl/ZdNg0Bmpk8FIjyLp8suPmA+UFv+lFWDtxt1xsbIyg57vhu6TnLazEKTmcN4/wPdVpgRJGs/KKPN6mn+smOhLh4=,iv:Mntmb/+Gk1jjYYksT2bjQFIs9h4uzzvwpl3KcDN70G4=,tag:ZG8SrxZ6DrMaoBjRmsfiTA==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
    namespace: home-stuff
    name: calibre-data-pvc
spec:
    storageClassName: ENC[AES256_GCM,data:68mNx+29,iv:408I+Zki/Z7NZfbpKKqG1okCnMhbjknv0FLc//EiH7E=,tag:mlU/5UPkXB+OxnEHDSqD0A==,type:str]
    accessModes:
        - ENC[AES256_GCM,data:I5nj8W3HSSJ89aEm/Q==,iv:V4JxpdKr7bLjPbrKE9wKJ2wPftvfHjaWZva5W/GTLvE=,tag:U0v11L0XWXghvCFR0JYKSw==,type:str]
    resources:
        requests:
            storage: ENC[AES256_GCM,data:CZuk,iv:TSM8ZNqI1B5QRo7/9A9p8fF9IlFwr80a2T4dn2qCgcM=,tag:BpOa+SDBbiykXjQnzQ9p3A==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSB5Vjdyd2VnN01MRjZ5RGFM
            VW9YdVZBRjJiN3NMVW45TnIrN2MxZUVRaFUwCnY1N0pOam0xRTg1WXEwREJQZFJy
            UlpIRTZ0TzE0UGtQaDRIU2gzYzVlb3MKLS0tIFVNbXJUWTNpc3B0SmxyR1BhVkVw
            amdvek1kcWtkdzB6cHp1emlwT1NlL3cKMgOlyHO4bglOvIIhSIc97yiQEP27Cus/
            2Cwik5AZbBwQOSYwMa63X0ZddESWmzxTeQj+RED6ZuxITVRCgGNHbQ==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-21T20:34:13Z"
    mac: ENC[AES256_GCM,data:Xa1xPIoWWBc5g741rEjbrmkiD6Lf4HvQX2L9+3u25oXSa9/9pj9P+Y6yut1glEZ7rGIOVG4GDgBG9DUODcLl/ZdNg0Bmpk8FIjyLp8suPmA+UFv+lFWDtxt1xsbIyg57vhu6TnLazEKTmcN4/wPdVpgRJGs/KKPN6mn+smOhLh4=,iv:Mntmb/+Gk1jjYYksT2bjQFIs9h4uzzvwpl3KcDN70G4=,tag:ZG8SrxZ6DrMaoBjRmsfiTA==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
    namespace: home-stuff
    name: calibre-books-pvc
spec:
    storageClassName: ENC[AES256_GCM,data:86AANArA,iv:4mG0o0WPUkEu2eIs05e1Ufnq/iX6kmfuQL9qjo69Ljo=,tag:McmBr7QrTytrbAlH2Os2Qw==,type:str]
    accessModes:
        - ENC[AES256_GCM,data:JTopNtx0VrZG2hpQuQ==,iv:nd4XGI900JvfoWAaqSrrpW1NNUhjNFiddw3yVQ8YJVs=,tag:DvaK92TE0l+U0V219hFmJg==,type:str]
    resources:
        requests:
            storage: ENC[AES256_GCM,data:GwsC,iv:AsvjzopR0rMSfcfIQV1y6+yVeFu2G4YRNHYBPcY94hU=,tag:5HxkelYRbX38+DfPQ1NFGQ==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSB5Vjdyd2VnN01MRjZ5RGFM
            VW9YdVZBRjJiN3NMVW45TnIrN2MxZUVRaFUwCnY1N0pOam0xRTg1WXEwREJQZFJy
            UlpIRTZ0TzE0UGtQaDRIU2gzYzVlb3MKLS0tIFVNbXJUWTNpc3B0SmxyR1BhVkVw
            amdvek1kcWtkdzB6cHp1emlwT1NlL3cKMgOlyHO4bglOvIIhSIc97yiQEP27Cus/
            2Cwik5AZbBwQOSYwMa63X0ZddESWmzxTeQj+RED6ZuxITVRCgGNHbQ==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-21T20:34:13Z"
    mac: ENC[AES256_GCM,data:Xa1xPIoWWBc5g741rEjbrmkiD6Lf4HvQX2L9+3u25oXSa9/9pj9P+Y6yut1glEZ7rGIOVG4GDgBG9DUODcLl/ZdNg0Bmpk8FIjyLp8suPmA+UFv+lFWDtxt1xsbIyg57vhu6TnLazEKTmcN4/wPdVpgRJGs/KKPN6mn+smOhLh4=,iv:Mntmb/+Gk1jjYYksT2bjQFIs9h4uzzvwpl3KcDN70G4=,tag:ZG8SrxZ6DrMaoBjRmsfiTA==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
